/* @import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap"); */
@import url("./icons/icons.css");

@font-face {
  font-family: 'Mulish';
  src: url('fonts/mulish/Mulish-ExtraLight.ttf') format('truetype');
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Mulish';
  src: url('fonts/mulish/Mulish-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Mulish';
  src: url('fonts/mulish/Mulish-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Mulish';
  src: url('fonts/mulish/Mulish-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Mulish';
  src: url('fonts/mulish/Mulish-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Mulish';
  src: url('fonts/mulish/Mulish-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Mulish';
  src: url('fonts/mulish/Mulish-ExtraBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Mulish';
  src: url('fonts/mulish/Mulish-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-ExtraLight.ttf') format('truetype');
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-ExtraBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Raleway';
  src: url('fonts/raleway/Raleway-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  text-rendering: optimizeLegibility;
}

html,
body {
  font-family: "Mulish", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  position: relative;
  color: #363636;
  background-color: #363636;
  overflow: hidden;
  height: 100vh;
  scroll-behavior: smooth;
}

body {
  display: none;
  background-color: #fff;
  overflow-x: hidden;
  overflow-y: auto;
}

select {
  appearance: none;
  -webkit-appearance: none;
  background-image: url("/assets/template/icons/icon_down.png");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 14px;
  background-position-x: calc(100% - 14px);
}

:hover {
  transition: 0.222s linear;
}

:active,
:hover,
:focus {
  outline: 0;
  outline-offset: 0;
}

a:hover {
  cursor: pointer;
}

h2,
.h2 {
  font-size: 1.875rem;
  line-height: 2.25rem;
  margin-top: 2rem;
  font-weight: 700;
}

h3,
.h3 {
  font-size: 1.5rem;
  line-height: 2rem;
  margin-top: 2rem;
}

.leading-none {
  line-height: 1 !important;
}

.text-default {
  color: #363636;
}

.bg-white-opacity {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.6);
}

header .top-full {
  z-index: 999;
}

.header-text-shadow {
  text-shadow: #fff 1px 0 5px;
}

.container-text a {
  text-decoration: underline;
}

.container-text ul:not([class]) {
  list-style: disc;
  margin-left: 2rem;
}

.container-text ol {
  list-style: decimal;
  margin-left: 2rem;
}

.container-text p:not(:first-child),
.container-text ul:not(:first-child),
.container-text ol:not(:first-child) {
  margin-top: 1rem;
}

.container-text ul li:not(:first-child),
.container-text ol li:not(:first-child) {
  margin-top: 0.5rem;
}

.container-text .table {
  display: table;
  border-collapse: initial;
  width: 100%;
  border-radius: 0.75rem;
  box-sizing: border-box;
  border: 1px solid #e5e7eb;
}

.container-text .table th {
  color: #fff;
  background-color: #e97e02;
  border-color: #e97e02;
  text-transform: uppercase;
  font-weight: 700;
}

.container-text .table th:not(:first) {
  text-align: center;
}

.container-text .table td {
  background-color: #fff;
  border-color: #f0f0f0;
}

.container-text .table tr:first-child th:first-child {
  border-top-left-radius: 0.75rem;
}

.container-text .table tr:first-child th:last-child {
  border-top-right-radius: 0.75rem;
}

.container-text .table tr:last-child td:first-child {
  border-bottom-left-radius: 0.75rem;
}

.container-text .table tr:last-child td:last-child {
  border-bottom-right-radius: 0.75rem;
}

.container-text .table th,
.container-text .table td {
  padding: 0.5rem;
  text-align: center;
  border: 1px double #e5e7eb;
}

.container-text .table th:first-child,
.container-text .table td:first-child {
  text-align: left;
  padding-left: 2rem;
}

.container-text .table th:last-child,
.container-text .table td:last-child {
  max-width: 25%;
  min-width: 25%;
}

.header-fixed {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 50;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.list-tick li {
  display: grid;
  grid-template-columns: 19px auto;
  gap: 0.75rem;
}

.list-tick li::before {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/assets/template/icons/icon_019.svg");
}

.list-tick li:not(:last-child) {
  margin-bottom: 1rem;
}

.list-circle-tick li {
  display: grid;
  grid-template-columns: 19px auto;
  gap: 0.75rem;
}

.list-circle-tick li::before {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/assets/template/icons/icon_022.svg");
}

.list-circle-tick li:not(:last-child) {
  margin-bottom: 0.5rem;
}

.next-item-line>div:not(:last-child) {
  position: relative;
}

.next-item-line>div:not(:last-child)::after {
  content: "";
  display: block;
  width: 22px;
  height: 11px;
  position: absolute;
  top: 34px;
  right: -11px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/assets/template/icons/icon_030.svg");
}

.slick-dots {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin: 1rem 0 0 !important;
  padding: 0;
  list-style: none;
}

.slick-dots li {
  display: block;
  list-style-type: none;
  margin: 0 !important;
  padding: 0;
}

.slick-dots li:not(:last-child) {
  margin-right: 0.75rem !important;
}

.slick-dots li button {
  display: block;
  background-color: #b5ca00;
  border: 0 none;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  font-size: 0;
}

.slick-dots li.slick-active button {
  background-color: #363636;
}

#accordion-faq.all-view>.hidden {
  display: block;
}

.button-to-top {
  display: none;
  width: 48px;
  height: 48px;
  position: fixed;
  right: 2rem;
  bottom: 3rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/assets/template/icons/to-top.png");
  cursor: pointer;
}

.ui-dot li:not(:last-child) {
  margin-bottom: 0.5rem;
}

.ui-dot li::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 0.75rem;
  background-image: url("/assets/template/icons/icon_067.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

html.with-fancybox {
  overflow: hidden !important;
}

.checkbox {
  display: flex;
  justify-content: center;
  align-items: center;
}

.checkbox input[type="checkbox"] {
  appearance: none;
  /* убираем стандартный стиль */
  -webkit-appearance: none;
  width: 24px;
  /* размер */
  height: 24px;
  border: 2px solid #b5ca00;
  /* зелёная рамка */
  border-radius: 4px;
  /* скругление углов */
  cursor: pointer;
  position: relative;
  outline: none;
  background: white;
}

.checkbox input[type="checkbox"]:checked {
  background-color: #b5ca00;
  /* зелёная заливка при checked */
  border-color: #b5ca00;
}

.checkbox input[type="checkbox"]:checked::after {
  content: "✔";
  color: white;
  position: absolute;
  font-size: 18px;
  top: -4px;
  left: 3px;
}

#cookie_note {
  display: none;
  position: fixed;
  z-index: 100;
  bottom: 15px;
  left: 15px;
  max-width: 630px;
  width: 100%;
  padding: 14px;
  font-size: 14px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_note.show {
  display: flex;
  align-items: center;
  gap: 15px;
}

#cookie_note a,
#cookie_note a:hover {
  color: #b5ca00;
}

#cookie_note a:hover {
  text-decoration: underline;
}

#cookie_note p {
  margin: 0;
  font-size: 16px;
  text-align: left;
  color: black;
}

#cookie_note .btn-sm {
  display: block;
  margin: 0 auto;
  white-space: nowrap;
  background: #b5ca00;
  color: #fff;
  border: 0 none;
  padding: 0 25px;
  border-radius: 50px;
  height: 50px;
  text-transform: uppercase;
  font-weight: bold;
  margin-left: 10px;
  cursor: pointer;
}

.yandex_map {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 300px;
}
.yandex_map__loading {
  background-image: url("/assets/template/img/puff.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.yandex_map .yandex_source {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}

/* media */
@media screen and (min-width: 1366px) {
  .header-fixed .logotype {
    height: 55px;
  }
}

@media screen and (max-width: 1365px) {
  html {
    background-color: #fff;
  }

  .next-item-line>div:not(:last-child)::after {
    display: none;
  }

  .mobile-to-list {
    padding: 0.6rem 0;
    background-color: #f0f0f0;
  }

  .mobile-to-list>.absolute,
  .mobile-to-list>.absolute>.absolute {
    position: static;
  }

  .mobile-to-list>.absolute>.absolute {
    display: inline list-item;
    width: auto;
    background: none;
    color: #363636;
    border-radius: 0;
    text-align: left;
    padding: 0.4rem 1rem;
    list-style-type: disc;
  }

  .mobile-to-list>img,
  .mobile-to-list>.absolute>i,
  .mobile-to-list>.absolute>.absolute>br {
    display: none;
  }
}

@media screen and (max-width: 540px) {

  html,
  body {
    font-size: 14px;
  }

  .button-to-top {
    right: 0.5rem;
    bottom: 7.5rem;
  }

  .ui-dot li::before {
    margin-bottom: -3px;
  }

  #cookie_note.show {
    width: 100%;
    display: block !important;
    font-size: 11px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999999;
  }

  #cookie_note .btn-sm {
    width: 100%;
    font-size: 12px;
    height: 35px;
    margin: 10px auto 0;
  }
}